spring:
  application:
    name: quality-cli
  elasticsearch:
    rest:
      uris:
        - ${ELASTICSEARCH_URL:http://my_elasticsearch_host:9200}
      username: ${ELASTICSEARCH_USERNAME:username}
      password: ${ELASTICSEARCH_PASSWORD:password}
  jackson:
    time-zone: Europe/Paris